pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: A more efficiet way to update packages.

On Thu, Oct 08, 2009 at 10:37:45AM +0530, Siju George wrote:
> why does pkgin try to install 8.3.4nb2 when a higher version 8.4.18 is
> already installed?

tcl-8.3 and tcl-8.4 are different major versions.


Home | Main Index | Thread Index | Old Index